/* Common CSS */

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');

*									{ margin: 0; padding: 0; box-sizing: border-box; }
body								{ font-size: 16px; font-family: 'Lato', sans-serif; color: #777777; -webkit-font-smoothing: antialiased; }
body, html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td
									{ margin: 0; padding: 0; border: 0; outline: 0;}
ul, ol								{ list-style: none; }
body a								{ font-family: 'Lato', sans-serif; color: #777777; text-decoration: none; -webkit-transition: all 0.5s ease-in-out;
									-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
body i 								{ -webkit-transition: all 0.5s ease-in-out;
									-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
body button							{ font-family: 'Lato', sans-serif; -webkit-transition: all 0.5s ease-in-out;
									-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }

body a:hover						{ color: #1B6935; outline: none; text-decoration: none; box-shadow: none; }
body a:focus,
body a:active						{ color: #1B6935; outline: none; text-decoration: none; box-shadow: none; }
body button.btn:active,
body button.btn:focus,
body button.btn:hover,
button:active,
button:focus,
button:hover						{ outline: none; text-decoration: none; box-shadow: none; }
.form-control:focus 				{ box-shadow: none; border: 0; }
p									{ font-family: 'Lato', sans-serif; font-size: 17px; margin-bottom: 10px; }
img 								{ max-width: 100%; height: auto; }
h1,h2,h3,h4,h5,h6 					{ color: #333333; }

.vs-five-menu-main .nav a,.vs-five-menu-main .nav a:hover h6,.vs-five-menu-main .nav a .vs-five-menu-1,.vs-five-menu-main .nav a .vs-five-menu-2,.header-main,.vs-logo-main img,
.vs-testimonial-block,.vs-testimonial-slider .owl-nav .owl-next span:before,.vs-testimonial-slider .owl-nav .owl-prev span:before,#vs-mo-menu-icon,
#vs-mo-menu-icon span,.vs-about-third-sec-block,header .navbar-expand-lg .navbar-nav .nav-link:before,.vs-insta-img-overlay:before,.vs-insta-img-overlay:after,.vs-features-block:after,
.vs-features-block,.vs-features-block>div svg,.vs-features-block h5,.vs-features-block p
									{ -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }

/*---- css ----*/

body::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
}
body::-webkit-scrollbar-thumb {
    background: #604127;
}

header 								{ position: fixed; z-index: 9999; width: 100%; }
.vs-logo-main 						{ padding: 0; }
.vs-logo-main img 					{ width: 120px; }
header .navbar-expand-lg .navbar-nav .nav-link
							 		{ color: #fff; letter-spacing: 1px; font-size: 17px; margin: 0 25px; padding-left: 0; padding-right: 0; position: relative; font-weight: bold; }
header .navbar-expand-lg .navbar-nav .nav-link:before
									{ content: ""; position: absolute; bottom: 0; width: 0; height: 2px; background-color: #fff; }
header .navbar-expand-lg .navbar-nav .nav-link:hover:before									
									{ width: 100%; }
.navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link
									{ margin-right: 0; }
.header-main.rr-header-fixed  		{ position: fixed; top: 0; left: 0; right: 0; z-index: 9999; width: 100%; background-color: #1B6935; }
.header-main.rr-header-fixed .vs-logo-main img
									{ width: 100px; }
.navbar 							{ padding: 10px 0; }
.vs-main-slider-img					{ position: relative; height: 100vh; background-position-x: center; background-position-y: bottom; }
.vs-main-slide-one 					{ background-image: url(../images/banner_01.jpg); background-repeat: no-repeat; background-size: cover; }
.vs-main-slide-two 					{ background-image: url(../images/banner_02.jpg); background-repeat: no-repeat; background-size: cover; }
.vs-main-slide-three 				{ background-image: url(../images/banner_03.jpg); background-repeat: no-repeat; background-size: cover; }

.vs-main-skide-one-inner			{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); text-align: center; width: 70%; }
.vs-main-skide-one-inner h4,.vs-main-skide-one-inner h3
									{ color: #fff; letter-spacing: 1px; }
.vs-main-skide-one-inner h4 		{ font-size: 34px; line-height: 38px; border-bottom: 2px solid #fff; display: inline-block; font-weight: 800; padding: 15px 0; }
.vs-main-skide-one-inner h3 		{ font-size: 26px; padding: 10px 0; }	

.main-slider .owl-item.active .vs-main-skide-one-inner h4,.main-slider .owl-item.active .vs-main-skide-one-inner h3 
									{ -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeInRight; animation-delay: 0.2s; }											
 
.main-slider .owl-nav button span 	{ font-size: 0; position: relative; }
.main-slider 						{ position: relative; }
.main-slider .owl-nav 				{ position: absolute; top: 50%; transform: translateY(-50%); width: 100%; margin: 0; }
.main-slider .owl-nav .owl-prev span:before
									{ content: "\f104"; font-size: 40px; font-family: fontawesome; color: #fff; left: 0; }
.main-slider.owl-carousel .owl-nav button.owl-prev
								 	{ border: 1px solid #fff; border-radius: 50%; width: 50px; height: 50px; line-height: 47px; margin: 0; position: absolute; left: 100px; transform: translateY(-50%); }
.main-slider .owl-nav .owl-next span:before
									{ content: "\f105"; font-size: 40px; font-family: fontawesome; color: #fff; left: 0; }
.main-slider.owl-carousel .owl-nav button.owl-next
								 	{ border: 1px solid #fff; border-radius: 50%; width: 50px; height: 50px; line-height: 47px; margin: 0; position: absolute; right: 100px; transform: translateY(-50%); }								 	
.main-slider.owl-carousel .owl-nav button.owl-prev:hover,.main-slider.owl-carousel .owl-nav button.owl-next:hover
									{ background-color: #1B6935; border-color: #1B6935; }
.vs-section-main 					{ padding: 70px 0; }
.vs-heading-main					{ text-transform: uppercase; letter-spacing: 1px; }
.vs-heading-main h5 				{ color: #777777; position: relative; padding-bottom: 15px; margin-bottom: 20px; font-weight: bold; display: inline-block; }
.vs-heading-main h5:before 			{ content: ""; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0; width: 30px; height: 3px; background-color: #777777; }
.vs-heading-main h5:after 			{ content: ""; position: absolute; left: 50%; transform: translateX(-50%); bottom: 5px; width: 30px; height: 3px; background-color: #777777; }
.vs-heading-main h2					{ font-weight: bold; color: #333333; }
.vs-about-right-side 				{ padding-left: 60px; }
.vs-main-btn						{ color: #604127; border: 3px solid #604127; text-transform: uppercase; font-weight: 900; letter-spacing: 1px; position: relative; line-height: 50px; padding-left: 25px; } 
.vs-main-btn i 						{ font-weight: 900; font-size: 18px; margin-left: 25px; border-left: 3px solid #604127; line-height: 50px; width: 35px; text-align: center; color: #604127; } 
.vs-about-left-side 				{ position: relative; margin-bottom: 190px; }
.vs-about-left-side img:first-child { box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.3); width: 75%; }
.vs-about-btm-img 					{ position: absolute; bottom: -190px; right: 0; z-index: -1; width: 80%; }
.vs-section-light-bg 				{ background-color: #F3F4F8; }
.vs-second-sec-main 				{ position: relative; text-align: center; overflow: hidden; background-image: url(../images/sugar-left-right-pan.png); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: center; }
.vs-about-right-side .vs-heading-main h5:before,.vs-about-right-side .vs-heading-main h5:after
									{ left: 0; transform: translateX(0); }
.vs-five-menu-main .nav a 			{ text-align: center; display: block; padding: 30px 10px; position: relative; width: 16.66%; }
.vs-five-menu-main .nav a:after 	{ width: 1.5px; height: 80%; background-color: #D9D9D9; content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
.vs-five-menu-main .nav 			{ text-align: center; }
.vs-five-menu-main .nav a h6 		{ margin-top: 15px; font-weight: bold; text-transform: capitalize; padding-top: 50px; }
.vs-five-menu-main .nav a:last-child:after
									{ display: none; }
.vs-five-menu-main .nav a:hover,.vs-five-menu-main .nav a.active 	
									{ background-color: #F7F7F7; }
.vs-five-menu-main .nav a:hover h6 	{ color: #1B6935; }

.vs-five-menu-main .nav a:hover .vs-five-menu-1
									{ visibility: hidden; }
.vs-five-menu-main .nav a:hover .vs-five-menu-2,.vs-five-menu-main .nav a .vs-five-menu-1
									{ width: 50px; }									
.vs-five-menu-main .nav a .vs-five-menu-2
									{ width: 0; height: auto; position: absolute; left: 50%; transform: translateX(-50%); }
.vs-five-menu-main .nav a:hover .vs-five-menu-1 
									{ width: 0; }
.vs-five-menu-main .nav a .vs-five-menu-1
									{ position: absolute; left: 50%; transform: translateX(-50%); }
.vs-five-menu-main .nav a.active .vs-five-menu-2
									{ width: 50px; }
.vs-five-menu-main .nav a.active .vs-five-menu-1									
									{ width: 0; }
.vs-five-menu-main .nav a.active h6 { color: #1B6935; }									


.vs-home-fsttab-left 				{ width: 50%; height: 100%; background-position: center; }
.vs-home-fsttab-right 				{ background-color: #1B6935; width: 50%; color: #fff; display: grid; align-items: center; padding: 50px 70px; overflow-y: scroll; height: 100%; }
.vs-home-fsttab-main				{ display: flex; height: 800px; }
.vs-home-fsttab-right h1 			{ color: #fff; font-weight: bold; text-transform: capitalize; margin-bottom: 20px; font-size: 36px; }
.vs-home-fsttab-right .vs-main-btn 	{ color: #fff; border: 3px solid #fff; margin-top: 30px; margin-bottom: 15px; }
.vs-home-fsttab-right .vs-main-btn i{ border-left-color: #fff; color: #fff; }
.vs-five-menu-main .nav a.active:before
								    { content: ""; position: absolute; z-index: 99; bottom: -10px; left: 50%; transform: translateX(-50%)rotate(45deg); width: 20px; height: 20px; background-color: #F7F7F7; }
footer 								{ background-color: #604127; color: #fff; }
.vs-footer-section h4 				{ color: #fff; text-transform: uppercase; font-weight: bold; letter-spacing: 1px; margin-bottom: 30px; }
.vs-footer-contact li 				{ margin-bottom: 20px; display: flex; align-items: center; }
.vs-footer-contact li i 			{ font-size: 24px; min-width: 24px; text-align: center; }
.vs-footer-contact li p,.vs-footer-contact li a
						 			{ display: inline-block; margin-bottom: 0; margin-left: 20px; color: #fff; }
.vs-footer-contact li a:hover 		{ color: #1B6935; }						 			
.vs-footer-newslatter .form-group 	{ display: flex; }
.vs-footer-newslatter .form-group input
									{ border: 0; padding: 12px 15px; border-radius: 5px 0 0 5px; } 	
.vs-footer-newslatter .form-group button
									{ background-color: #1B6935; color: #fff; text-transform: uppercase; border-radius: 0 5px 5px 0; }
.vs-footer-social 					{ margin-top: 30px; }
.vs-footer-social li 				{ display: inline-block; margin-right: 10px; }

.vs-footer-social li a 				{ background-color: rgba(196, 196, 196, .5); width: 46px; height: 46px; border-radius: 50%; display: block; text-align: center; }
.vs-footer-social li a i 			{ color: #fff; font-size: 24px; line-height: 46px; }
.vs-footer-social li a:hover 		{ background-color: #1B6935; }
.vs-bottom-footer					{ background-color: #4B331E; padding: 15px 0; text-align: center; }
.vs-bottom-footer p 				{ margin: 0; color: #fff; }
.vs-testimonial-block 				{ text-align: center; padding: 80px 0 20px 0; position: relative; }
.vs-testimonial-block h5 			{ font-weight: bold; }
.vs-testimonial-block h6 			{ color: #666666; margin: 5px 0 15px 0; }
.vs-testimonial-slider .vs-testimonial-block img 			
									{ width: 100px; height: 100px; border-radius: 50%; border: 5px solid #fff; margin: 0 auto; } 				
.vs-testimonial-slider .owl-item.active.center .vs-testimonial-block
									{ transform: scale(1.2); }
.vs-testimonial-slider .owl-item.active.center .vs-testimonial-block:after 
									{ content: ""; position: absolute; top: 0; width: 2px; height: 70px; background-color: #333; }
.vs-testimonial-slider .owl-nav 	{ margin: 0; position: absolute; top: 50%; transform: translateY(-50%); width: 100%; }
.vs-testimonial-slider .owl-nav .owl-prev span,.vs-testimonial-slider .owl-nav .owl-next span 
									{ font-size: 0; position: relative; }
.vs-testimonial-slider .owl-nav .owl-prev span:before
									{ content: "\f177"; font-size: 20px; color: #333; font-family: fontawesome; }
.vs-testimonial-slider .owl-nav .owl-next span:before
									{ content: "\f178"; font-size: 20px; color: #333; font-family: fontawesome; }									
.vs-testimonial-slider.owl-carousel .owl-nav button.owl-prev 
									{ border: 2px solid #333; width: 40px; height: 40px; line-height: 40px; margin: 0; position: absolute; left: -80px; }
.vs-testimonial-slider.owl-carousel .owl-nav button.owl-next 
									{ border: 2px solid #333; width: 40px; height: 40px; line-height: 40px; margin: 0; position: absolute; right: -80px; }									
.vs-testimonial-slider.owl-carousel .owl-nav button.owl-prev:hover,.vs-testimonial-slider.owl-carousel .owl-nav button.owl-next:hover
									{ background-color: #1B6935; border-color: #1B6935; }
.vs-testimonial-slider.owl-carousel .owl-nav button.owl-prev:hover span:before,.vs-testimonial-slider.owl-carousel .owl-nav button.owl-next:hover span:before
									{ color: #fff; }
.vs-main-btn:hover 					{ background-color: #1B6935; color: #fff; border-color: #1B6935; }
.vs-main-btn:hover i 				{ margin-left: 10px; border-left-color: #1B6935; color: #fff; }

#vs-mo-menu-icon 					{ width: 34px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg);
									transform: rotate(0deg); cursor: pointer; height: 24px; }
#vs-mo-menu-icon span 				{ display: block; position: absolute; height: 4px; width: 100%; background: #fff; border-radius: 9px; opacity: 1;
									 left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }					 
#vs-mo-menu-icon span:nth-child(1) 	{ top: 0px; }
#vs-mo-menu-icon span:nth-child(2),#vs-mo-menu-icon span:nth-child(3) 
									{ top: 10px; }
#vs-mo-menu-icon span:nth-child(4) 	{ top: 20px; }
#vs-mo-menu-icon.open span:nth-child(1) 
									{ top: 18px; width: 0%; left: 50%; }
#vs-mo-menu-icon.open span:nth-child(2) 
									{ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }						
#vs-mo-menu-icon.open span:nth-child(3) 
									{ -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#vs-mo-menu-icon.open span:nth-child(4) 
									{ top: 18px; width: 0%;left: 50%; }
.vs-inner-page-banner 				{ height: 300px; position: relative; background-size: cover; background-repeat: no-repeat; }
.vs-about-banner 					{ background-image: url(../images/about-banner.jpg); }
.vs-product-banner 					{ background-image: url(../images/product-banner.jpg); }
.vs-inquiry-banner 					{ background-image: url(../images/inquiry-banner.jpg); }
.vs-contact-banner 					{ background-image: url(../images/contact-banner.jpg); background-position-y: center; }
.vs-inner-page-banner h2 			{ font-size: 30px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); color: #fff; font-weight: bold; text-transform: capitalize; width: 100%; text-align: center;}
.vs-about-fstesec-right 			{ position: relative; padding-bottom: 150px; }
.vs-about-fstesec-right img 		{ width: 60%; box-shadow: 0 0 15px rgba(0,0,0,.2); }
.vs-aboutpage-btm-img 				{ position: absolute; right: 0; z-index: -1; bottom: 0; }
.vs-aboutpage-fst-sec .vs-about-right-side 
									{ padding: 0; padding-right: 50px; }
.vs-about-sec-sec-inner 			{ margin-top: 30px; }
.vs-about-sec-sec-inner i 			{ font-size: 50px; color: #1B6935; }									
.vs-about-sec-sec-inner h5 			{ font-weight: bold; margin: 15px 0 20px 0; }									
.vs-about-sec-sec-inner:hover i 	{ transform: scale(1.2); }
.vs-about-page-third-sec .vs-heading-main p 
									{ letter-spacing: 0; text-transform: capitalize; margin-top: 30px; } 
.vs-about-third-sec-block 			{ padding: 40px 30px 20px; height: 100%; }
.vs-about-third-sec-block:hover 	{ background-color: #F3F4F8; }									
.vs-about-third-sec-block:hover i 	{ font-size: 65px; }
.vs-about-third-sec-block p 		{ margin-bottom: 0; }
.vs-about-third-sec-block h5 		{ font-weight: bold; margin: 30px 0 15px 0; }
.vs-about-third-sec-block i 		{ background-color: #1B6935; width: 100px; height: 100px; border-radius: 50%; color: #fff; font-size: 60px; display: flex; align-items: center; justify-content: center; margin: 0 auto; }
.vs-contact-maps iframe 			{ width: 100%; height: 300px; display: block; }
.vs-contact-form .form-group input,.vs-contact-form .form-group textarea,.vs-contact-form .form-group select
									{ border: 3px solid #eee; padding: 10px 14px; height: auto !important; }
.vs-contact-form .form-group input::placeholder,.vs-contact-form .form-group textarea::placeholder
									{ font-size: 13px; text-transform: uppercase; letter-spacing: 1px; }
.vs-contact-left div p,.vs-contact-left div a
									{ display: inline-block; margin-left: 10px; margin-bottom: 0; font-size: 18px; }
.vs-contact-left div i 				{ font-size: 24px; min-width: 25px; text-align: center; color: #1B6935; }									
.vs-contact-left div 				{ margin-bottom: 22px; display: flex; align-items: center; }
.vs-contact-left div:first-child i  { font-size: 20px; }
.vs-contact-main .vs-heading-main h5:before,.vs-contact-main .vs-heading-main h5:after
								 	{ transform: translateX(0); left: 0; }
.vs-contact-main .vs-heading-main 	{ margin-bottom: 20px; }
.vs-product-description h2 			{ color: #604127; font-weight: bold; text-transform: uppercase; margin-bottom: 20px; font-size: 20px; }
.vs-product-description h5 			{ margin: 30px 0; color: #1B6935; }
.vs-product-description h5 a 	{ color: #604127; font-weight: bold; font-size: 17px; border: 2px solid #1B6935; padding: 8px 15px; margin-left: 12px; }
.vs-product-description h5 a:hover { background-color: #1B6935; color: #fff; }
.vs-product-description 			{ padding: 0 50px; }
.vs-product-description ul li 		{ position: relative; margin: 10px 0; padding-left: 30px; }
.vs-product-description ul li:before{ content: "\f058"; position: absolute; left: 0; font-family: fontawesome; font-size: 18px; color: #1B6935; }
.vs-product-main 					{ margin: 25px 0; display: inline-block; width: 100%; }
.vs-product-detail div h4			{ margin-bottom: 20px; font-weight: bold; text-transform: uppercase; font-size: 20px; color: #604127; }
.vs-product-detail div 				{ margin-bottom: 30px; }
.vs-product-detail div:last-child 	{ margin-bottom: 0; }
.vs-product-detail div p 			{ text-align: justify; }
.vs-product-detail 					{ padding-right: 50px; }

.vs-home-last-sec 					{ background-image: url(../images/guarantee-bg.jpg); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; color: #fff; text-align: center; padding: 100px 0; }
.vs-home-last-sec h2 				{ font-weight: bold; color: #fff; font-size: 40px; }
.vs-home-last-sec h1 				{ font-weight: bold; color: #fff; margin: 50px 0 20px 0; font-size: 54px; }
.vs-home-last-sec h5 				{ color: #fff; font-size: 24px; letter-spacing: 1px; }
.vs-insta-img-overlay				{ position: relative; cursor: pointer; }
.vs-insta-img-overlay:before 		{ content: ""; width: 0; height: 0; position: absolute; background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); left: 50%; top: 50%; bottom: 0; opacity: .8; }
.vs-insta-img-overlay:hover:before 	{ right: 0; width: 90%; left: 5%; top: 5%; height: 90%; } 
.vs-insta-img-overlay:after 		{ content: "\f16d"; font-weight: bold; font-family: fontawesome; font-size: 0px; left: 50%; top: 50%; transform: translate(-50%,-50%); position: absolute; color: #fff; }
.vs-insta-img-overlay:hover:after 	{ font-size: 70px; }

.vs-home-fsttab-img 				{ background-image: url(../images/home-fst-tab.jpg); background-size: cover; background-repeat: no-repeat; }
.vs-home-sectab-img 				{ background-image: url(../images/home-sec-tab.jpg); background-size: cover; background-repeat: no-repeat; }
.vs-home-threetab-img 				{ background-image: url(../images/home-three-tab.jpg); background-size: cover; background-repeat: no-repeat; }
.vs-home-fourtab-img 				{ background-image: url(../images/home-four-tab.jpeg); background-size: cover; background-repeat: no-repeat; }
.vs-home-fivetab-img 				{ background-image: url(../images/home-five-tab.jpg); background-size: cover; background-repeat: no-repeat; }
.vs-home-sixtab-img 				{ background-image: url(../images/home-six-tab.jpg); background-size: cover; background-repeat: no-repeat; }

.vs-second-sec-main .vs-heading-main{ margin-bottom: 30px; }										
.vs-second-sec-main h3 				{ margin-bottom: 20px; font-size: 24px; font-weight: bold; }
.vs-features-section 				{ margin-bottom: 50px; }
.vs-features-section h4 			{ font-size: 20px; letter-spacing: 0; text-transform: capitalize; }	
.vs-features-block 					{ background-color: #F3F4F8; padding: 30px 15px; margin: 15px 0; position: relative; }
.vs-features-block>div 				{ height: 80px; display: flex; align-items: center; justify-content: center; }
.vs-features-block h5 				{ padding: 25px; font-weight: bold; }
.vs-features-block:after 			{ content: ""; position: absolute; height: 0; bottom: 0; left: 0; right: 0; background-color: #1B6935; width: 100%; z-index: -1; }
.vs-features-block:hover 			{ background-color: transparent; }
.vs-features-block:hover div svg 	{ fill: #fff !important; }
.vs-features-block:hover:after 		{ height: 100%; }
.vs-features-block:hover h5,.vs-features-block:hover p
									{ color: #fff; }
.vs-about-sugar-bg 					{ background-image: url(../images/about-sugar-bg.jpg); background-size: cover; background-repeat: no-repeat; background-attachment: fixed; position: relative;
									height: 400px; background-position: center; }
.vs-about-sugar-inner 				{ position: absolute; top: 50%; transform: translateY(-50%); left: 200px; text-align: center; }
.vs-about-sugar-inner h1 			{ color: #fff; font-size: 60px; font-weight: 900; font-style: italic; margin-bottom: 10px; }
.vs-about-sugar-inner h4 			{ color: #1B6935; background-color: #fff; display: inline-block; padding: 5px 25px; font-weight: 800; letter-spacing: 1px; font-size: 22px; text-transform: uppercase; font-style: italic; }

.vs-products-small-banner 			{ background-image: url(../images/product-sml-banner.png); background-size: cover; background-repeat: no-repeat; padding: 50px 0; }
.vs-products-small-banner h4 		{ color: #fff; font-weight: bold; font-size: 36px; position: relative; display: inline-block; }
.vs-products-small-banner h4:before { content: "\f10d"; font-weight: normal; position: absolute; left: -36px; top: 0; font-size: 20px; color: #fff; font-family: fontawesome; }
.vs-products-small-banner h4:after  { content: "\f10e"; font-weight: normal; position: absolute; right: -36px; bottom: 0; font-size: 20px; color: #fff; font-family: fontawesome; }
.vs-product-heading 				{ margin-bottom: 35px; }
.vs-product-heading h5 span 		{ font-weight: 900; font-size: 30px; color: #1B6935; }
.vs-product-heading h5 				{ font-size: 28px; color: #777777; position: relative; padding-bottom: 25px; display: inline-block; text-transform: uppercase; }
.vs-product-heading h5:before 		{ content: ""; position: absolute; left: 50%; bottom: -10px; transform: translateX(-50%) rotate(15deg); width: 10px; height: 20px; border-left: 2px solid #1B6935;
									  border-right: 2px solid #1B6935; background-color: #fff; z-index: 11; }
.vs-product-heading h5:after 		{ content: ""; position: absolute; height: 1px; width: 80%; border-bottom: 1px dashed #27293d; bottom: 0; left: 50%; transform: translateX(-50%); }

.vs-header-contact 					{ margin-left: 50px; }
.vs-header-contact li 				{ text-align: left; padding: 1px 0; }
.vs-header-contact li a 			{ color: #fff; }
.vs-header-contact li a i 			{ margin-right: 8px; transition: unset; }
.vs-header-contact li a:hover 		{ color: #1B6935; }


/*----- Responsive -----*/

@media screen and (max-width: 1199px) {
	.main-slider.owl-carousel .owl-nav button.owl-prev
										{ left: 20px; }
	.main-slider.owl-carousel .owl-nav button.owl-next
										{ right: 20px; }
	.vs-about-right-side 				{ padding-top: 0; }
	.vs-about-right-side 				{ padding-left: 40px; }		
	.vs-second-sec-main 				{ background-position: center; background-size: contain; }
	.vs-home-fsttab-right 				{ padding: 30px; }
	.vs-home-fsttab-right h1 			{ margin-bottom: 18px; font-size: 26px; }
	.vs-home-fsttab-right .vs-main-btn 	{ margin-top: 15px; }
	.vs-five-menu-main .nav a 			{ padding: 40px 0; }
	.vs-about-sugar-bg 					{ height: 350px; }
	.vs-main-skide-one-inner h4 		{ font-size: 26px; }
	.vs-main-skide-one-inner h3 		{ font-size: 24px; }
	.vs-features-block 					{ height: 100%; }
	header .navbar-expand-lg .navbar-nav .nav-link
										{ margin: 18px; }
	.vs-header-contact 					{ margin-left: 40px; }										
}
@media screen and (max-width: 991px) {
	.vs-about-left-side img				{ position: static; width: 80%; margin-top: 15px; }
	.vs-about-left-side 				{ box-shadow: none; text-align: center; margin-bottom: 40px; }
	.vs-about-right-side 				{ padding-left: 0;  text-align: center;}
	.vs-about-right-side .vs-heading-main h5:before, .vs-about-right-side .vs-heading-main h5:after
										{ left: 50%; transform: translateX(-50%); }
	.vs-heading-main h2 				{ font-size: 30px; }										
	.vs-main-skide-one-inner h4 		{ font-size: 22px; line-height: 34px; }
	.main-slider .owl-nav .owl-prev span:before,.main-slider .owl-nav .owl-next span:before
										{ font-size: 35px; }
	.main-slider.owl-carousel .owl-nav button.owl-prev,.main-slider.owl-carousel .owl-nav button.owl-next
										{ width: 45px; height: 45px; line-height: 42px; }		
	.vs-five-menu-main .nav a h6 		{ font-size: 14px; }				
	.vs-five-menu-main .nav a 			{ padding: 20px 0; }	
	.vs-five-menu-main .nav a:hover .vs-five-menu-2, .vs-five-menu-main .nav a .vs-five-menu-1
										{ width: 26px; }			
	.vs-five-menu-main .nav a .vs-five-menu-2 
										{ height: 26px; }	
	.vs-five-menu-main .nav a h6 		{ padding-top: 24px; }			
	.vs-home-fsttab-main 				{ align-items: center; height: 600px; }		
	.vs-home-fsttab-left 				{ width: 30%; }																											
	.vs-home-fsttab-right 				{ width: 70%; }
	.vs-home-fsttab-right h1 			{ margin-bottom: 16px; font-size: 22px; }
	.vs-home-fsttab-right .vs-main-btn 	{ margin-top: 10px; }
	.vs-main-btn 						{ line-height: 45px; padding-left: 20px; }
	.vs-main-btn i 						{ font-size: 16px; width: 32px; line-height: 45px; margin-left: 20px; }
	.vs-five-menu-main .nav a.active:before 	
										{ bottom: -8px; width: 16px; height: 16px;}
	.vs-section-main 					{ padding: 60px 0; }										
	.vs-testimonial-block h5 			{ font-size: 18px; }
	.vs-testimonial-slider.owl-carousel .owl-nav button.owl-prev
										{ left: -30px; }
	.vs-testimonial-slider.owl-carousel .owl-nav button.owl-next
										{ right: -30px; }		
	.vs-footer-contact li p, .vs-footer-contact li a
										{ margin-left: 10px; }		
	.vs-footer-contact li i  			{ font-size: 21px; }
	.vs-footer-section h4 				{ font-size: 24px; }																												
	.vs-footer-newslatter .form-group 	{ display: block; }
	.vs-footer-newslatter .form-group input 
										{ padding: 10px 15px; border-radius: 5px; margin-bottom: 10px; }
	.vs-footer-newslatter .form-group button
										{ font-size: 14px; border-radius: 5px; }		
	header .navbar-nav 					{ background-color: #1B6935; padding: 15px 0 0 0; margin-top: 10px; }
	header .navbar-expand-lg .navbar-nav .nav-link
								 		{ padding: 10px 15px; margin: 0 15px; }
	header .navbar-expand-lg .navbar-nav .nav-link:before
										{ left: 0; }								 		
	header .navbar-nav .nav-link:hover  { background-color: #604127; }	
	header .navbar-toggler 				{ padding: 0; border: 0; }
	.vs-aboutpage-fst-sec .vs-about-right-side 
										{ padding-right: 0; margin-bottom: 40px; }
	.vs-aboutpage-sec-sec				{ text-align: center; }
	.vs-aboutpage-sec-sec .vs-about-right-side
										{ margin-top: 40px; }
	.vs-about-third-sec-block 			{ padding: 30px 15px; }			
	.vs-about-third-sec-block i 		{ width: 90px; height: 90px; font-size: 50px; }			
	.vs-about-third-sec-block:hover i 	{ font-size: 60px; }				
	.vs-product-description 			{ padding: 0px 15px; }
	.vs-home-last-sec h2 				{ font-size: 32px; }
	.vs-home-last-sec h1 				{ margin: 40px 0 18px 0px; font-size: 44px; }
	.vs-home-last-sec h5 				{ font-size: 22px; letter-spacing: 0; }
	.vs-home-last-sec 					{ padding: 80px 0; }
	.vs-five-menu-main .nav a 			{ width: 33.33%; }
	.vs-five-menu-main .nav a.active:before { display: none; }
	.vs-five-menu-main .nav a 			{ padding: 40px 10px; }
	.vs-main-skide-one-inner 			{ width: 70%; }
	.vs-about-sugar-inner 				{ left: 50%; transform: translate(-50%,-50%); width: 100%; }
	.vs-about-sugar-bg 					{ background-position-x: center; height: 300px; }
	.vs-about-sugar-inner h1 			{ font-size: 45px; }
	.vs-about-sugar-inner h4 			{ font-size: 18px; }
	.vs-product-detail 					{ padding-right: 0; }
	.vs-product-detail div h4 			{ font-size: 20px; }
	.vs-product-heading h5 				{ font-size: 24px; }
	.vs-product-heading h5 span 		{ font-size: 25px; }
	.vs-header-contact 					{ background-color: #1B6935; width: 100%; margin-left: 0; padding: 0 30px 15px; }
	.vs-header-contact li 				{ padding: 7px 0; }
}
@media screen and (max-width: 767px) {
	.vs-heading-main h2 				{ font-size: 24px; }
	.vs-heading-main h5 				{ font-size: 18px; margin-bottom: 15px; }
	.vs-five-menu-main .nav a.active:before 	
										{ display: none; }
	.vs-home-fsttab-main 				{ display: block; text-align: center; margin-top: 10px; height: auto; }	
	.vs-home-fsttab-left 				{ width: 50%; margin: 0 auto; height: 300px; }	
	.vs-home-fsttab-right 				{ width: 100%; margin-top: 5px; padding: 30px 15px; }
	.vs-footer-section h4 				{ font-size: 20px; margin-bottom: 20px; }		
	.vs-footer-section 					{ margin-bottom: 30px; }
	footer 								{ padding-bottom: 20px !important; }
	.vs-main-skide-one-inner h4 		{ font-size: 20px; }
	.vs-about-third-sec-block 			{ margin: 0 0 20px 0; }
	.vs-inner-page-banner h2 			{ font-size: 26px; }
	.vs-contact-form 					{ margin-top: 30px; }
	.vs-product-description 			{ margin-top: 40px; }
	.vs-product-description 			{ padding: 0; }
	.vs-home-last-sec h2 				{ font-size: 24px; }
	.vs-home-last-sec h1 				{ margin: 30px 0 18px 0px; font-size: 35px; }
	.vs-home-last-sec h5 				{ font-size: 20px; letter-spacing: 0; line-height: 28px; }
	.vs-product-detail div 				{ margin-bottom: 0; margin-top: 30px; }
	.vs-features-section 				{ margin-bottom: 30px; }
	.vs-main-skide-one-inner h3 		{ font-size: 18px; }
	.vs-main-skide-one-inner h4 		{ font-size: 20px; line-height: 28px; }
	.vs-features-section h4 			{ font-size: 18px; line-height: 24px; }
	.vs-products-small-banner h4 		{ font-size: 26px; }
	.vs-products-small-banner h4:before { left: -25px; font-size: 14px; }
	.vs-products-small-banner h4:after  { right: -25px; font-size: 14px; }
	.vs-product-heading h5 				{ font-size: 21px; }
	.vs-product-heading h5 span 		{ font-size: 22px; }
}
@media screen and (max-width: 575px) {
	.vs-about-left-side img 			{ width: 100%; }
	.vs-heading-main h2 				{ font-size: 20px; }
	.vs-main-btn 						{ line-height: 40px; padding-left: 15px; font-size: 14px; border-width: 2px !important; }
	.vs-main-btn i 						{ width: 30px; line-height: 40px; margin-left: 15px; border-width: 2px; }
	.vs-section-main 					{ padding: 40px 0; }
	.vs-home-fsttab-left 				{ width: 90%; }
	.vs-home-fsttab-right h1 			{ font-size: 18px; }
	.vs-testimonial-slider .owl-nav 	{ display: none; }
	.vs-testimonial-slider .vs-testimonial-block img
										{ width: 80px; height: 80px; }
	.vs-testimonial-block h5 			{ font-size: 16px; }
	.vs-testimonial-block h6 			{ font-size: 14px; }										
	.vs-footer-section h4 				{ font-size: 18px; margin-bottom: 15px; }
	.vs-bottom-footer					{ display: block; text-align: center; }
	.vs-bottom-footer p,.vs-bottom-footer a
						 				{ float: none; }
	.vs-footer-social li a i 			{ font-size: 20px; line-height: 42px; }						 				
	.vs-footer-social li a 				{ width: 42px; height: 42px; }
	.vs-footer-social 					{ margin-top: 20px; }
	.main-slider .owl-nav 				{ display: none; }
	.vs-logo-main img 					{ width: 90px; }
	.header-main.rr-header-fixed .vs-logo-main img 
										{ width: 80px; }
	.vs-main-skide-one-inner h4 		{ font-size: 18px; line-height: 24px; }		
	.navbar-nav .nav-link 				{ margin: 0; }				
	.vs-inner-page-banner h2 			{ font-size: 22px; }	
	.vs-aboutpage-btm-img 				{ position: static; margin-top: 15px; }			
	.vs-about-fstesec-right img 		{ width: 100%; }
	.vs-about-fstesec-right 			{ padding-bottom: 0; }
	.vs-about-third-sec-block h5 		{ margin-top: 20px; }
	.vs-footer-section 					{ margin-bottom: 40px; }
	.vs-contact-maps iframe 			{ height: 300px; }
	.vs-product-description 			{ margin-top: 30px; }
	.vs-product-description h2 			{ font-size: 17px; }
	.vs-home-last-sec h2 				{ font-size: 20px; }
	.vs-home-last-sec h1 				{ margin: 28px 0 18px 0px; font-size: 22px; }
	.vs-home-last-sec h5 				{ font-size: 16px; line-height: 26px; }
	.vs-home-last-sec 					{ padding: 50px 0; }
	.vs-five-menu-main .nav a 			{ width: 50%; padding: 15px 10px; }
	.vs-main-skide-one-inner 			{ width: 100%; }
	.vs-about-sugar-inner h1 			{ font-size: 36px; }
	.vs-about-sugar-inner h4 			{ font-size: 14px; }
	.vs-about-sugar-bg 					{ height: 400px; }
	.vs-product-description h5 a 		{ padding: 5px 10px; margin-left: 10px; font-size: 16px; }
	.vs-product-description h5 			{ margin: 12px 0; line-height: 35px; font-size: 16px; }
	.vs-main-skide-one-inner h3 		{ font-size: 16px; }
	.vs-features-section h4 			{ font-size: 16px; line-height: 24px; }
	.vs-product-detail div h4 			{ font-size: 17px; }
	.vs-products-small-banner h4 		{ font-size: 22px; }
	.vs-products-small-banner h4:before { left: -22px; font-size: 12px; }
	.vs-products-small-banner h4:after  { right: -22px; font-size: 12px; }
	.vs-product-heading h5 				{ font-size: 17px; }
	.vs-product-heading h5 span 		{ font-size: 18px; }
	.vs-product-heading 				{ margin-bottom: 25px; }
	header .navbar-expand-lg .navbar-nav .nav-link 
										{ margin: 0; }
	.vs-header-contact 					{ padding: 0 15px 15px; }
	header .navbar-expand-lg .navbar-nav .nav-link
										{ font-size: 16px; }
}